{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "4465Q2CY38WF2QZ5",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-id-2": "tLxRo7gtRUzPwF0PGNAgmeh7XReTnbJszTCMdCdct+lOWm+OLgyuo2Np421SsFuVKuefj5EbAIs=",
    "content-length": "975",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "4bioKjOlGtY3zuqv4r_bY4l_Rt8ptBxa",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "access-control-allow-origin": "*",
    "etag": "\"30feeb290723f86c52114e411a1fd560\""
  },
  "url": "https://deno.land/std@0.122.0/fs/_util.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 7917791
  }
}